[arch-commits] Commit in gnome-games-extra-data/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Jul 20 12:11:52 EDT 2008


    Date: Sunday, July 20, 2008 @ 12:11:52
  Author: jgc
Revision: 5738

upgpkg: gnome-games-extra-data 2.22.0-1
    Update to 2.22, add to gnome-extra group

Modified:
  gnome-games-extra-data/trunk/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-20 16:11:15 UTC (rev 5737)
+++ PKGBUILD	2008-07-20 16:11:52 UTC (rev 5738)
@@ -2,19 +2,20 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-games-extra-data
-pkgver=2.20.0
+pkgver=2.22.0
 pkgrel=1
 pkgdesc="Optional extra data for gnome-games"
 arch=(i686 x86_64)
 license=('GPL')
 depends=('gnome-games')
 url="http://www.gnome.org"
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.20/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('adecbe76d2f45f6471b8bf0f6943f6ca')
+groups=('gnome-extra')
+source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.22/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('9c520b6766095f5ae1f0508adcf559c1')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var
+  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 }





More information about the arch-commits mailing list